.btn-add-rest{
    padding: .8rem 2rem;
    display: inline-block;
    max-width: 17rem;
    margin-top: -2rem;
    margin-left: auto;
    margin-right: 23rem;
    margin-bottom: 2rem;
}

.btn-add-rest img {
    width: 1.5rem;
    margin-left: 1rem;
    margin-right: -1rem;
}

.rest-card {
    border-radius: .5rem; padding:1rem; margin-bottom: 2rem; transition: .3s;
    -webkit-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
    -moz-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
    box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
}
.rest-card img{width: 85%; border-radius: .5rem;}
.rest-card:hover{
    -webkit-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
    -moz-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
    box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);}

.rest-card-btnbox{line-height: 8rem;}
.rest-card-btnbox .btn{
    border: 1px solid #ebf3f7;
    background: #fdfefe;
    color: #1f6893;
}